New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

[link] Prevent warnings when running link with 2.7 #25258

Merged
merged 1 commit into from Dec 2, 2017

Conversation

Projects
None yet
5 participants
@dunglas
Member

dunglas commented Dec 1, 2017

Q A
Branch? 2.7
Bug fix? yes
New feature? no
BC breaks? no
Deprecations? no
Tests pass? yes
Fixed tickets n/a
License MIT
Doc PR n/a

Prevent warnings when linking from 2.7 because some directories (like the Bridge/Propel1) don't contain composer.json files.

@nicolas-grekas nicolas-grekas added this to the 2.7 milestone Dec 1, 2017

@xabbuh

xabbuh approved these changes Dec 1, 2017

@fabpot

fabpot approved these changes Dec 2, 2017

@fabpot

This comment has been minimized.

Show comment
Hide comment
@fabpot

fabpot Dec 2, 2017

Member

Thank you @dunglas.

Member

fabpot commented Dec 2, 2017

Thank you @dunglas.

@fabpot fabpot merged commit 3e7780c into symfony:2.7 Dec 2, 2017

3 checks passed

continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
fabbot.io Your code looks good.
Details

fabpot added a commit that referenced this pull request Dec 2, 2017

bug #25258 [link] Prevent warnings when running link with 2.7 (dunglas)
This PR was merged into the 2.7 branch.

Discussion
----------

[link] Prevent warnings when running link with 2.7

| Q             | A
| ------------- | ---
| Branch?       | 2.7
| Bug fix?      | yes
| New feature?  | no <!-- don't forget to update src/**/CHANGELOG.md files -->
| BC breaks?    | no
| Deprecations? | no <!-- don't forget to update UPGRADE-*.md files -->
| Tests pass?   | yes
| Fixed tickets | n/a
| License       | MIT
| Doc PR        | n/a

Prevent warnings when linking from 2.7 because some directories (like the Bridge/Propel1) don't contain `composer.json` files.

Commits
-------

3e7780c [link] Prevent warnings when running link with 2.7
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment